.header_row.container {
  margin-top: 58px;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 2rem; }
  .header_row.container .intro {
    padding: 0 15px;
    height: 400px;
    display: flex;
    align-items: center; }

.links_row {
  margin-bottom: 2rem; }
  .links_row a {
    display: block;
    color: #FFF;
    background: #FC6B24;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    padding: 12px;
    margin-bottom: 1rem; }
    .links_row a img {
      margin-right: 12px; }

select {
  appearance: none;
  -webkit-appearance: none;
  background: #FFF;
  white-space: normal; }
  select::-ms-expand {
    display: none; }

.field-select:after {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  position: absolute;
  font-size: 16px;
  top: 0;
  right: 0;
  padding: 10px;
  pointer-events: none; }

.field, .gfield {
  margin-bottom: 15px;
  position: relative;
  clear: both; }
  .field [data-type='validator-error'],
  .field .pristine-error, .gfield [data-type='validator-error'],
  .gfield .pristine-error {
    font-size: 11px;
    z-index: 10;
    color: #c83535;
    pointer-events: none; }
  .field.checkbox-input [data-type='validator-error'],
  .field.checkbox-input .pristine-error, .gfield.checkbox-input [data-type='validator-error'],
  .gfield.checkbox-input .pristine-error {
    position: absolute;
    top: 100%;
    margin-left: 40px; }

form.ego-form textarea,
form.ego-form select,
form.ego-form input[type="text"],
form.ego-form input[type="password"],
form.ego-form input[type="datetime"],
form.ego-form input[type="datetime-local"],
form.ego-form input[type="date"],
form.ego-form input[type="month"],
form.ego-form input[type="time"],
form.ego-form input[type="week"],
form.ego-form input[type="number"],
form.ego-form input[type="email"],
form.ego-form input[type="url"],
form.ego-form input[type="search"],
form.ego-form input[type="tel"],
form.ego-form input[type="color"] {
  width: 100%;
  color: #000;
  font-weight: bold;
  font-size: 14px;
  line-height: 22px;
  border: 1px solid #000;
  border-radius: 0;
  display: inline-block;
  min-height: 40px;
  padding: 8px 12px; }
  form.ego-form textarea::-webkit-input-placeholder,
  form.ego-form select::-webkit-input-placeholder,
  form.ego-form input[type="text"]::-webkit-input-placeholder,
  form.ego-form input[type="password"]::-webkit-input-placeholder,
  form.ego-form input[type="datetime"]::-webkit-input-placeholder,
  form.ego-form input[type="datetime-local"]::-webkit-input-placeholder,
  form.ego-form input[type="date"]::-webkit-input-placeholder,
  form.ego-form input[type="month"]::-webkit-input-placeholder,
  form.ego-form input[type="time"]::-webkit-input-placeholder,
  form.ego-form input[type="week"]::-webkit-input-placeholder,
  form.ego-form input[type="number"]::-webkit-input-placeholder,
  form.ego-form input[type="email"]::-webkit-input-placeholder,
  form.ego-form input[type="url"]::-webkit-input-placeholder,
  form.ego-form input[type="search"]::-webkit-input-placeholder,
  form.ego-form input[type="tel"]::-webkit-input-placeholder,
  form.ego-form input[type="color"]::-webkit-input-placeholder {
    color: black; }
  form.ego-form textarea:-ms-input-placeholder,
  form.ego-form select:-ms-input-placeholder,
  form.ego-form input[type="text"]:-ms-input-placeholder,
  form.ego-form input[type="password"]:-ms-input-placeholder,
  form.ego-form input[type="datetime"]:-ms-input-placeholder,
  form.ego-form input[type="datetime-local"]:-ms-input-placeholder,
  form.ego-form input[type="date"]:-ms-input-placeholder,
  form.ego-form input[type="month"]:-ms-input-placeholder,
  form.ego-form input[type="time"]:-ms-input-placeholder,
  form.ego-form input[type="week"]:-ms-input-placeholder,
  form.ego-form input[type="number"]:-ms-input-placeholder,
  form.ego-form input[type="email"]:-ms-input-placeholder,
  form.ego-form input[type="url"]:-ms-input-placeholder,
  form.ego-form input[type="search"]:-ms-input-placeholder,
  form.ego-form input[type="tel"]:-ms-input-placeholder,
  form.ego-form input[type="color"]:-ms-input-placeholder {
    color: black; }
  form.ego-form textarea::placeholder,
  form.ego-form select::placeholder,
  form.ego-form input[type="text"]::placeholder,
  form.ego-form input[type="password"]::placeholder,
  form.ego-form input[type="datetime"]::placeholder,
  form.ego-form input[type="datetime-local"]::placeholder,
  form.ego-form input[type="date"]::placeholder,
  form.ego-form input[type="month"]::placeholder,
  form.ego-form input[type="time"]::placeholder,
  form.ego-form input[type="week"]::placeholder,
  form.ego-form input[type="number"]::placeholder,
  form.ego-form input[type="email"]::placeholder,
  form.ego-form input[type="url"]::placeholder,
  form.ego-form input[type="search"]::placeholder,
  form.ego-form input[type="tel"]::placeholder,
  form.ego-form input[type="color"]::placeholder {
    color: black; }

form.ego-form input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  border: 1px solid #000;
  height: 20px;
  width: 20px;
  min-width: 20px;
  margin-right: 20px;
  margin-top: 2px; }
  form.ego-form input[type="checkbox"]:checked {
    background-image: url(data:image/svg+xml;base64,PHN2ZyAKIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogd2lkdGg9IjEwcHgiIGhlaWdodD0iOHB4Ij4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNOS41OTgsMS40NjEgTDUuNDIxLDUuNjgxIEw1LjQyMSw1LjY4MSBMNC43MjksNi4zODAgTDMuOTk5LDcuMTE4IEwyLjU5OSw1LjcwMyBMMi42MjEsNS42ODEgTDAuNTIyLDMuNTYwIEwxLjkyMSwyLjE0NiBMNC4wMjEsNC4yNjcgTDguMTk4LDAuMDQ3IEw5LjU5OCwxLjQ2MSBaIi8+Cjwvc3ZnPg==);
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #3c763d; }

.checkbox-input {
  display: flex;
  align-items: flex-start; }

button[type="submit"] {
  background: #83c63b;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  padding: 10px 16px 8px;
  border: 0; }
  button[type="submit"]:after {
    content: '';
    display: inline-block;
    width: 14px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../images/angle-right.svg);
    vertical-align: middle;
    margin: -3px 0px 0 9px;
    background-size: 24px; }
  button[type="submit"][disabled] {
    opacity: .6; }
  button[type="submit"].loading {
    pointer-events: none;
    opacity: .9; }
    button[type="submit"].loading:after {
      content: '';
      display: inline-block;
      width: 14px;
      height: 20px;
      background-repeat: no-repeat;
      background-position: center;
      background-image: url(../images/spinner.svg);
      vertical-align: middle;
      margin: -3px 0px 0 9px;
      background-size: contain;
      animation: spin infinite 1s; }

.ego-form {
  letter-spacing: 0px; }

.ego-form-title {
  font-size: 34px;
  font-weight: 300;
  text-transform: uppercase; }

.ego-form-intro {
  font-size: 18px;
  font-weight: 300;
  margin: 1rem 0 2rem;
  line-height: 1.5; }

.try-form-title {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 300;
  text-transform: uppercase; }

.try-form-intro {
  font-size: 16px;
  font-weight: 300;
  margin: 1rem 0 2rem;
  line-height: 1.5; }

.thanks-main {
  padding: 3rem; }
  .thanks-main > h2 {
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: .8rem;
    line-height: 1.2; }
    .thanks-main > h2 + p {
      font-size: 22px;
      font-weight: bold; }

.thanks-side {
  padding: 3rem 1rem; }

.thanks-contact {
  padding: 2rem;
  background: #f5f5f5;
  margin: 2rem 0; }

.thanks-questions {
  background: #83c63b;
  color: #fff;
  padding: 2rem;
  margin-bottom: 2rem;
  font-size: 0.9rem; }
  .thanks-questions h2 {
    font-size: 1.6rem;
    margin-bottom: .8rem; }

iframe {
  max-width: 100%; }
